import time
import sys
import os
import dataset
import datetime

db = dataset.connect('sqlite:///similar.db')
table=db['similar']
table.insert({'domain_name':'dd','json':'dd','dt':datetime.datetime.now() })

